/*Google translator style*/

body{
top: 0px !important;
}
.goog-te-banner-frame.skiptranslate, .goog-te-gadget-icon {
    display: none !important;
}
.goog-tooltip {
    display: none !important;
}
.goog-tooltip:hover {
    display: none !important;
}
.goog-te-gadget span{
    display:none !important;
}
div.goog-te-gadget {
    color: transparent !important;
    height: 42px;
}

/* Target the select element */
.goog-te-combo {
    padding: 5px;
    font-size: 15px;
    border: 1px solid #fd7529;
    border-radius: 5px;
    color: #fd7529;
    background-color: transparent;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.translator {
    position: relative;
    padding-bottom: 6px;
    padding-top: 6px;
    padding-right: 30px;
    padding-left: 0;
}

/* Target the arrow icon */
.goog-te-combo::-ms-expand {
  display: none;
}

.goog-te-combo:after {
  content: "\25BC";
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  font-size: 20px;
  color: #fd7529;
}

/* Target the option elements */
.goog-te-combo option {
  color: #fd7529;
}